[android-components](../../../index.md) / [mozilla.components.browser.state.state](../../index.md) / [ContainerState](../index.md) / [Color](./index.md)

# Color

`enum class Color` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/state/src/main/java/mozilla/components/browser/state/state/ContainerState.kt#L24)

Enum of container color.

### Enum Values

| Name | Summary |
|---|---|
| [BLUE](-b-l-u-e.md) |  |
| [TURQUOISE](-t-u-r-q-u-o-i-s-e.md) |  |
| [GREEN](-g-r-e-e-n.md) |  |
| [YELLOW](-y-e-l-l-o-w.md) |  |
| [ORANGE](-o-r-a-n-g-e.md) |  |
| [RED](-r-e-d.md) |  |
| [PINK](-p-i-n-k.md) |  |
| [PURPLE](-p-u-r-p-l-e.md) |  |
| [TOOLBAR](-t-o-o-l-b-a-r.md) |  |

### Properties

| Name | Summary |
|---|---|
| [color](color.md) | `val color: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
